## haskell-skein 0.1

=== debian/changelog ===
haskell-skein (0.1-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Dec 2011 12:47:10 +0000

haskell-skein (0.1-1) unstable; urgency=low

  * Initial release.

 -- Iain Lane <laney@debian.org>  Tue, 04 Oct 2011 17:31:14 +0100
