## haskell-skein 0.1.0.3

=== debian/changelog ===
haskell-skein (0.1.0.3-2) unstable; urgency=low

  * Add a flag to manually set endianness and poke this in the rules file.
    (Closes: #654254)

 -- Iain Lane <laney@debian.org>  Mon, 02 Jan 2012 18:10:42 +0000

haskell-skein (0.1.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 02 Jan 2012 10:50:39 -0500
