=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.8)
@@ -15,7 +15,7 @@
   , libghc-tagged-dev (<< 0.3)
   , libghc-tagged-prof
   , libghc-crypto-api-dev (>= 0.6)
-  , libghc-crypto-api-dev (<< 0.7)
+  , libghc-crypto-api-dev (<< 0.9)
   , libghc-crypto-api-prof
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
