=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

DEB_HOST_ARCH_ENDIAN := $(shell dpkg-architecture -qDEB_HOST_ARCH_ENDIAN)

ifeq ($(DEB_HOST_ARCH_ENDIAN),big)
	DEB_SETUP_GHC_CONFIGURE_ARGS := -fbe
else
	DEB_SETUP_GHC_CONFIGURE_ARGS := -f-be
endif
