## haskell-skein 0.1.0.5

=== debian/changelog ===
haskell-skein (0.1.0.5-2) unstable; urgency=low

  * Always set the endianness; fixes FTBFS on unknown LE arches 

 -- Iain Lane <laney@debian.org>  Tue, 20 Mar 2012 11:22:16 +0000

haskell-skein (0.1.0.5-1) unstable; urgency=low

  * New upstream version.
    - Drop endianness patch, adjust for upstream method.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 22:35:34 -0500
