## haskell-skein 0.1.0.7

=== debian/changelog ===
haskell-skein (0.1.0.7-2build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:17:05 +0000

haskell-skein (0.1.0.7-2) unstable; urgency=low

  * Bump dependencies, thanks to Samuel Thibault for noticing. 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 22 May 2012 09:19:55 +0200

haskell-skein (0.1.0.7-1) unstable; urgency=low

  * New upstream version.
  * Disable test suite due to hspec and crypto-api conflicts.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 13:59:31 -0400
