=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
   , libghc-cereal-dev (<< 0.4)
   , libghc-cereal-prof
   , libghc-tagged-dev (>= 0.2)
-  , libghc-tagged-dev (<< 0.3)
+  , libghc-tagged-dev (<< 0.5)
   , libghc-tagged-prof
   , libghc-crypto-api-dev (>= 0.6)
-  , libghc-crypto-api-dev (<< 0.10)
+  , libghc-crypto-api-dev (<< 0.11)
   , libghc-crypto-api-prof
-  , libghc-hspec-dev (>> 0.9)
-  , libghc-hspec-dev (<< 0.10)
+#  , libghc-hspec-dev (>> 0.9)
+#  , libghc-hspec-dev (<< 0.10)
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-tagged-doc
