## haskell-skein 0.1.0.9

=== debian/changelog ===
haskell-skein (0.1.0.9-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * Enable test suite

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 22:15:49 +0200
