=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Iain Lane <laney@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-cereal-dev (>= 0.3)
@@ -17,13 +17,13 @@
   , libghc-crypto-api-dev (>= 0.6)
   , libghc-crypto-api-dev (<< 0.11)
   , libghc-crypto-api-prof
-#  , libghc-hspec-dev (>> 0.9)
-#  , libghc-hspec-dev (<< 0.10)
+  , libghc-hspec-dev (>> 1.3)
+  , libghc-hspec-dev (<< 1.4)
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-tagged-doc
   , libghc-crypto-api-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/skein
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-skein
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-skein
