## haskell-skein 0.1.0.11

=== debian/changelog ===
haskell-skein (0.1.0.11-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:44 +0200

haskell-skein (0.1.0.11-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:03 +0200

haskell-skein (0.1.0.11-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 00:19:44 +0100
