=== debian/control ===
Source: haskell-skein
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-cereal-dev (>= 0.3)
  , libghc-cereal-dev (<< 0.4)
  , libghc-cereal-prof
  , libghc-tagged-dev (>= 0.2)
  , libghc-tagged-dev (<< 0.5)
  , libghc-tagged-prof
  , libghc-crypto-api-dev (>= 0.6)
  , libghc-crypto-api-dev (<< 0.11)
  , libghc-crypto-api-prof
  , libghc-hspec-dev (>> 1.3)
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-tagged-doc
  , libghc-crypto-api-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/skein
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-skein
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-skein

Package: libghc-skein-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: family of cryptographic hash functions${haskell:ShortBlurb}
 Skein is a family of fast secure cryptographic hash functions designed by
 Niels Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir Bellare,
 Tadayoshi Kohno, Jon Callas and Jesse Walker.
 .
 This package uses bindings to an optimized C implementation of Skein. It
 provides a high-level interface to some of the Skein use cases. It also
 provides a low-level interface in the module "Crypto.Skein.Internal" should
 you need to use Skein in a different way.
 .
 ${haskell:Blurb}

Package: libghc-skein-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: family of cryptographic hash functions${haskell:ShortBlurb}
 Skein is a family of fast secure cryptographic hash functions designed by
 Niels Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir Bellare,
 Tadayoshi Kohno, Jon Callas and Jesse Walker.
 .
 This package uses bindings to an optimized C implementation of Skein. It
 provides a high-level interface to some of the Skein use cases. It also
 provides a low-level interface in the module "Crypto.Skein.Internal" should
 you need to use Skein in a different way.
 .
 ${haskell:Blurb}

Package: libghc-skein-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: family of cryptographic hash functions${haskell:ShortBlurb}
 Skein is a family of fast secure cryptographic hash functions designed by
 Niels Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir Bellare,
 Tadayoshi Kohno, Jon Callas and Jesse Walker.
 .
 This package uses bindings to an optimized C implementation of Skein. It
 provides a high-level interface to some of the Skein use cases. It also
 provides a low-level interface in the module "Crypto.Skein.Internal" should
 you need to use Skein in a different way.
 .
 ${haskell:Blurb}
