## haskell-skein 1.0.3

=== debian/changelog ===
haskell-skein (1.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Jun 2013 17:03:12 +0100
