=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
   , libghc-cereal-dev (<< 0.4)
   , libghc-cereal-prof
   , libghc-tagged-dev (>= 0.2)
-  , libghc-tagged-dev (<< 0.5)
+  , libghc-tagged-dev (<< 0.7)
   , libghc-tagged-prof
   , libghc-crypto-api-dev (>= 0.6)
-  , libghc-crypto-api-dev (<< 0.11)
+  , libghc-crypto-api-dev (<< 0.13)
   , libghc-crypto-api-prof
   , libghc-hspec-dev (>> 1.3)
 Build-Depends-Indep: ghc-doc
