## haskell-skein 1.0.8

=== debian/changelog ===
haskell-skein (1.0.8-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Dec 2013 15:50:49 +0000

haskell-skein (1.0.8-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 12:52:56 +0000

haskell-skein (1.0.8-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 28 Nov 2013 11:36:26 -0500
