=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
   , ghc
   , ghc-prof
   , libghc-cereal-dev (>= 0.3)
-  , libghc-cereal-dev (<< 0.4)
+  , libghc-cereal-dev (<< 0.5)
   , libghc-cereal-prof
   , libghc-tagged-dev (>= 0.2)
-  , libghc-tagged-dev (<< 0.7)
+  , libghc-tagged-dev (<< 0.8)
   , libghc-tagged-prof
   , libghc-crypto-api-dev (>= 0.6)
   , libghc-crypto-api-dev (<< 0.13)
