## haskell-skein 1.0.9

=== debian/changelog ===
haskell-skein (1.0.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 May 2014 21:17:46 -0400
