=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
   , libghc-tagged-dev (<< 0.8)
   , libghc-tagged-prof
   , libghc-crypto-api-dev (>= 0.6)
-  , libghc-crypto-api-dev (<< 0.13)
+  , libghc-crypto-api-dev (<< 0.14)
   , libghc-crypto-api-prof
-  , libghc-hspec-dev (>> 1.3)
+  , libghc-hspec-dev (>= 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-tagged-doc
   , libghc-crypto-api-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/skein
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-skein
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-skein
