=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Iain Lane <laney@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-cereal-dev (>= 0.3)
