=== debian/control ===
--- 
+++ 
@@ -1,40 +1,49 @@
 Source: haskell-skein
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Clint Adams <clint@debian.org>
-Priority: extra
+Uploaders:
+ Iain Lane <laney@debian.org>,
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Rules-Requires-Root: no
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-cereal-dev (<< 0.6),
  libghc-cereal-dev (>= 0.3),
- libghc-cereal-dev (<< 0.5),
  libghc-cereal-prof,
  libghc-crypto-api-dev (>= 0.6),
  libghc-crypto-api-dev (<< 0.14),
  libghc-crypto-api-prof,
+ libghc-hspec-dev (>= 1.3),
  libghc-tagged-dev (>= 0.2),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-hspec-dev (>= 1.3),
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-cereal-doc,
  libghc-crypto-api-doc,
  libghc-tagged-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Homepage: https://github.com/meteficha/skein
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-skein
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-skein]
 
 Package: libghc-skein-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: family of cryptographic hash functions${haskell:ShortBlurb}
  Skein is a family of fast secure cryptographic hash functions designed by
  Niels Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir Bellare,
@@ -49,11 +58,15 @@
 
 Package: libghc-skein-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: family of cryptographic hash functions${haskell:ShortBlurb}
  Skein is a family of fast secure cryptographic hash functions designed by
  Niels Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir Bellare,
@@ -69,10 +82,13 @@
 Package: libghc-skein-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: family of cryptographic hash functions${haskell:ShortBlurb}
  Skein is a family of fast secure cryptographic hash functions designed by
  Niels Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir Bellare,
